Subject: [Drip] Bluetooth frame timings

From: Robert Moskowitz <[email-masked]>
Date: Thu, 24 Sep 2020 16:43:07 -0400

I have pointed to the information in the past:

https://www.bluetooth.com/blog/exploring-bluetooth-5-how-fast-can-it-be/

This gives PHY timings for BT4 and BT5, so you can get a feel for what 
Adam is dealing with.

Note that 10 BT4 PHY frames only takes a little longer than one BT5, but 
longer and only IF you can blast out the BT4 frames.

Unfortunately the BT driver he is working with does not allow him to 
blast out the ASTM Auth message package.  He sends one, gets a success, 
then the next, etc.  All currently done in Python (more overhead).

We suspect that a UA manufacturer may have more direct control over 
their BT driver and can do better than Adam's current work.